/* RESET */

html, body, div, span, applet, object, iframe,
h1, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
	font-family: Helvetica, Calibri, Arial;
	font-size: 14px;
	
}

h2 {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font-family: Helvetica, Calibri, Arial;
	text-align: center; 
}

div.item-page
{
  width: 625px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a{
	color: #777;
	font-size: 13px;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a img{
	border: 0;
	text-decoration:none;
}


/* WRAP */

#wrap{
	width: 868px;
	margin: 0 auto;
}

#header{
	width: 850px;
	height: 85px;
	margin: 0 auto;
	background-color: #F18E00;
}

#logo{
	width: 236px;
	height: 51px;
	float: left;
	margin: 15px auto;
	margin-left: 15px;
}

#wrap_menu{
	width: 560px;
	height:41px;
	float: right;
	margin: 26px auto;
	margin-right: 10px;
	text-align: right;
}

#wrap_menu #menu{
	width:350px; /*410px*/
	float: left;
	margin-top: 12px;
}

#wrap_menu #menu a{
	color: white;
	font-size: 15px;
}

#wrap_menu #menu ul, #footer #menu ul{
	list-style:none;
	margin:0;
}

#wrap_menu #menu li, #footer #menu li{
	float: right;
	margin-left: 8px;
}

#wrap_menu #menu ul li a:hover{
	text-decoration: underline;
}


#wrap_menu #menu span.separator{
	color: white;
}

#wrap_menu #redes{
	width:190px; /*150px*/
	float: right;
}

#wrap_menu #redes a:hover{
	color:#F18E00;
	text-decoration: none;
}

/* CENTER */

#center{
	clear: both;
	width:100%;
	height: 367px;
	margin: 0 auto;
	background: url(../images/center.jpeg);
	position:relative;
}

#center #menu{
	position:absolute;
	bottom: 0px;
	width: 100%;
	height: 50px;
	background-color:#F18E00;
}

#center #menu img{
	margin: 0px;
	margin-right: 1px;
	float: left;
}

#center #menu img.no_nbsp{
	margin-right:0px;
}

#center #menu-lat{
	float: left;
	width: 74px;
	height: 280px;
	margin-top: 10px;
	margin-left:-1px;
}

#center #menu-lat img{
	margin-top: 5px;
	clear:both;
}

#footer hr{
	color:#F18E00;
	background-color: #F18E00;
	height: 1px;
	border: 0px;
	clear: both;
}

#footer #logo_mini{
	width: 100px;
	float: left;
}

#footer #menu{
	width: 700px;
	float: right;
}

#footer #menu ul li a{
	color: #777;
	font-size: 11px;
}

#footer #menu ul li a:hover{
	text-decoration: underline;
}

#footer #menu span.separator{
	color: #777;
}

#content, #content-top, #content-bottom, #content-left, #content-right{
	margin: 0 auto;
	width: 850px;
}

#content #content-left{
	float: left;
	width: 625px;
}

#content #content-right{
	float: left;
	width: 220px;
}

#marco, #content-bottom-bottom{
*/  float: left; */ 
	width: 625px;
	margin: 15px auto;
}

#content-bottom-bottom{
	clear: both;
	width:625px;
/*	margin-left: 485px;
	float: left;*/
}

#publicidad{
	text-align: right;
	float: right;
	width: 220px;
}

span.noticias_img{
	display: block;
	margin: 10px 0;
}

p, p span{
	font-family: Helvetica, Calibri, Arial;
	text-align: justify;
	font-size: 13px;
	color: #333;
	line-height: 15px;
}

.noticias_title{
	font-size: 20px;
	color: #666;
	font-weight: bold;
	line-height: 22px;
	clear:both;
	width: 625px;
}

.noticias_subtitle{
	font-weight: bold;
	color: #333;
	font-size: 11px;
	width: 625px;
}

.moduletable h3{
	font-weight: bold;
	font-size: 16px;
	margin: 5px 0 20px 0;
}

.category-module h1{
	font-weight: bold;
	margin: 10px 0;
}

.category-module ul li h2{
	margin: 5px;
}